.contact-data tr td img{
    margin-right: 0;
    margin-left: 15px;
}
#carousel-index .carousel-control{
    left: 120px;
    right: auto;
}
#carousel-index .carousel-control.right {
    right: auto;
    left: 50px;
}
@media all and (min-width: 1200px){
    #carousel-index .carousel-control{
        left: 0;
        right: 944px;
    }
    #carousel-index .carousel-control.right {
        left: 0;
        right: 1064px;
    }
}
#carousel-index > img {
    transform: rotateY(0deg);
}
#carousel-index > .breadcrumb {
    right: auto;
    left: 20%;
}
.vision-wrapper .vision-title:after{
    left: auto;
    right: 0;
}
.about-wrapper .about-title:after{
    left: auto;
    right: 0;
}
.points-wrapper li{
    border-right: none;
    border-left: 1px solid rgba(153, 153, 152, 0.35);
}
.points-wrapper .points-wrapper-title{
    /*transform: rotate(90deg);*/
}
.points-wrapper li:before {
    right: 0;
    left: auto;
    transform: rotateY(0);
}
.services-list li{
    float: right;
}
.service-item:hover:after{
    right: auto;
    left: 0;
}
.service-item .service-icon {
    margin-right: 0;
    margin-left: 15px;
}
.gallery-wrapper .gallery-item .gallery-title{
    left: auto;
    right: 20px;
}
.gallery-wrapper .gallery-item .gallery-title:after{
    left: auto;
    right: 50%;
}
.gallery-wrapper .gallery-item:hover .gallery-title:after{
    left: auto;
    right: 0;
}
.counter-wrapper:before{
    right: auto;
    left: 0;
    border-width: 100px 100px 0 0;
    border-color: #fa9f4a transparent transparent transparent;
}
.counter-wrapper.counter-about:before{
    border-width: 140px 0 0 180px;
    border-color: transparent transparent transparent #d97e29;
}
.project-short-details .project-date{
    left: auto;
    right: 65%;
}
.project-wrapper .project-active ,.project-wrapper .project-disactive{
    transform: rotateY(0deg);
}
.project-wrapper .project-category {
    right: auto;
    left: 0;
    padding-left: 0;
    padding-right: 30px;
}
.project-wrapper .project-category:before {
    right: auto;
    left: -2px;
    transform: rotateY(0deg);
}
.project-wrapper .project-info-wrapper{
    left: auto;
    right: 0;
}
.project-wrapper .project-info-wrapper .project-info:after{
    right: auto;
    left: 20px;
}
.project-wrapper .project-info-wrapper .project-info .view-slider{
    left: auto;
    right: calc(100% + 25px);
}
.contact-wrapper:before{
    right: auto;
    left: 0;
    transform: rotateY(0deg);
}
.page-title:after{
    left: auto;
    right: 0;
}
.projects-description:before, .projects-description:after{
    left: auto;
    right: 0;
    transform: rotateY(0deg);
}
.projects-description:after {
    right: auto;
    left: 0;
}
.about-tabs .nav-tabs {
    border-right: none;
    border-left: 5px solid #d97e29;
}

.about-tabs .nav-tabs>li>a {
    border-right: 1px solid #cccccc;
    border-left: none;
}
.services-wrapper .services-title2{
    text-align: right;
}
.services-wrapper .services-title2:after{
    left: auto;
    right: 0;
    text-align: right;
}
@media screen and (max-width: 991px){
    .gallery-wrapper .gallery-item .gallery-title:after {
        left: auto;
        right: 0;
    }
}
@media screen and (max-width: 767px){
    .project-short-details .project-date {
        left: auto;
        right: 82%;
    }
    .counter-wrapper:before{
        right: auto;
        /* left: -70px; */
    }
}
